[SM-Grimoire-Bugs] [Bug 15670] Spell vcdimager updated from version 0.6.2 -> 0.7.12

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Apr 21 14:53:17 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15670





--- Comment #2 from David C. Haley <khoralin at gmail.com>  2010-04-21 13:53:15 ---
(In reply to comment #1)
> Isn't 0.7 the unstable branch?

I did do some more looking around on the GNU website and did not find anything
that noted 0.6.x is stable and 0.7.x was an unstable/development version. I
could be wrong and if I did over look something please point it out. If this
turns out to be correct I will just update the unstable spell as opposed to the
stable one.

That being said I did note on GNU's Savannah page for VCDImager
(http://savannah.gnu.org/projects/vcdimager/) that the whole project is flagged
as beta. If this is true would that mean that everything is technically
unstable negating the need for two separate spells for VCDImager?

<snip>

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list